    <div class="card mb-3 box-on-body" >
      <a routerLink="../artikel" [queryParams]="{'id':artikel.id}">
        <div class="row g-0">
          <div class="col-md-3 col-sm-12 foto">
            <img class="img-artikel" src="{{artikel.foto}}" alt="">
          </div>
          <div class="col-md-9 col-sm-12">
            <div class="card-body">
              <h5 class="card-title headline" >{{artikel.titel}}</h5>
              <p class="card-text ">{{artikel.intro | sliceSentence: 0: 30}} ...</p>
              <p class="card-text"><small class="text-muted">{{artikel.datum | lastUpdated}}</small></p>
              <button class="btn btn-home btn-primary button-color" >Lees artikel</button>
             <p class="likes"> <br><fa-icon [icon]="fathumbsUp"></fa-icon> {{artikel.likes}} &nbsp; &nbsp; 
              <fa-icon [icon]="faComment"></fa-icon>
               {{artikel.comments.length}}</p>           
            </div>
          </div>
        </div>
        </a>
      </div>
      
